# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[asap] Alert - create asap account', translations: [{code: en, label: 'Enter your ASAP Network API key, and save the changes. If you don’t have an these, <a target="_blank" href="https://www.asapnetwork.org/aftermarket_parts/asap_developer_api">register with ASAP</a>.'}]}
